Subject: Most recent version of TC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 8 Oct 2001 09:56:50 -0700 (PDT)

Michele,

As we discussed, please address the two issues that Mike discussed in the TC regarding ICAP and ancillaries.

Please also confirm the following.  You have deleted congestion as one of the pass-through components because it is inherently included in the LMP.  Does it do any harm leaving it in the contract?

In his last email Mike asked whether or not there was any chance that there could be a difference between the EESI Energy Price as we have defined it and the Spot Energy price.  This would be a critical issue for the site profile desk.  Please confirm that we are taking great pains to describe this in such a way that there would be no delta between the two.

I have included language from Mike regarding the customer's ability to lock in to a fixed price at any point.

Lastly, Mike, I agree with your changes related to the transmission issue.  It does appear to be included in the paragraph above.

Related to Anticipated Usage, Bob and I thought that listing it twice (e.g., we will pay you an amount each month equal to the product of the Anticipated Usage for such month and $0.[    ] per kWh of Anticipated Usage) was redundant but frankly it does no harm to leave it as is.